
Member Nodes - Task #3550

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Update science metadata documents for resources

2013-02-07 03:50 - Dave Vieglais

Status: Closed Start date: 2013-02-07

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

It is reported that the science metadata for the content needs to be augmented with some more complete information. This activity is

in progress, though not clear how long it will take.  Suggestion is to do it progressively, completing for small sets of data, publishing,

and continuing.

(Assigned to vieglais but responsible is A Stewart at KU).

History

#1 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#2 - 2013-06-19 13:53 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Apparently metadata generation is complete.

#3 - 2013-08-01 19:49 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#4 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#5 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#6 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
